# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = '/prod-api'
VUE_APP_MICROWAVE_API = '/prod-microwave-api'
VUE_APP_REALITY_API = '/prod-reality-api'
VUE_APP_FILE_API = '/prod-file-api'
VUE_APP_QUYU_API = '/prod-quyu-api'